
Radar Perfilador de Vientos UHF - Task #1096

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1132 (New): Primer viaje

Instalar discos de 2TB

08/23/2017 07:49 PM - Danny Scipión

Status: Closed Start date: 10/16/2017

Priority: Normal Due date: 10/20/2017

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 08/23/2017 07:49 PM - Danny Scipión

- Due date set to 09/29/2017

#2 - 09/20/2017 02:57 PM - Juan Carlos Espinoza

- Due date changed from 09/29/2017 to 10/13/2017

- Start date changed from 08/23/2017 to 10/09/2017

- Parent task changed from #1015 to #1132

Preguntar a soporte por bandejas externas USB/SATA

#3 - 10/04/2017 07:38 PM - Joaquín Verástegui

- Due date changed from 10/13/2017 to 10/20/2017

- Start date changed from 10/09/2017 to 10/16/2017

#4 - 10/25/2017 01:37 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 11/28/2017 09:32 PM - Fiorella Quino

- Status changed from Resolved to Closed
